body {
	background-image: url(back_sitio.jpg);
}
.links {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #00486A;
	text-align: center;
	font-weight: normal;
}
.titulos {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #C13F00;
	text-align: center;
}

.btnDia
{
	color:#003366;
	border-width: 0px;
	width:auto;
	height:15pt;
	font-size: 12px;
	text-align: center;
}
.btnDiaOver
{
  background-color:#CCCCCC;
  color:#003333;
  border-width:0px;
  width:15pt;
  height:15pt;
}
.titulos_fondo {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	background-color: #30597A;
	font-weight: bold;
	text-align: center;
}
.btnHoy
{
  background-color:rgb(255,120,50);
  border-width: 0px;
  width:20pt;
}
.btnFlechas
{
  background-color:transparent;
  color:Black;
  border-width: 0px;
  width:15pt;
  height:15pt;
  font-family: courier;
  font-size: 15px;
}
input, select, button
{
  font-family: Arial, Helvetica, sans-serif;
  font-size: 12px;
  font-style: normal;
  font-weight: normal;
  background-color:rgb(117, 138, 176);
  color:White;
}
select, input
{
  background-color:rgb(256, 256, 256);
  color:Black;
}
.trDiasfda
{
  background-color:transparent;
}
body
{
  font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	color:White;
	scroll:yes
}
table
{
  font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	color:White;
}
.texto-Bienve {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #0B2562;
	text-align: center;
}
a:link {
	color: #003399;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #003399;
}
a:hover {
	text-decoration: none;
	color: #3399CC;
}
a:active {
	text-decoration: none;
	color: #003399;
}
.tablas-titulos {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-transform: uppercase;
	color: #FFFFFF;
	background-color: #244A79;
	text-align: center;
	font-weight: bold;
}
.empresa-tabla {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	text-transform: none;
	color: #000000;
	text-align: left;
	text-indent: 3px;
	background-color: #E7EFF1;
}
.empresa-tabla_1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	text-transform: none;
	color: #000000;
	text-align: left;
	text-indent: 3px;
	background-color: #CADBDF;
}
.datos {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #000000;
	text-align:center;
}
.subtitulos {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #CC3333;
	text-align: left;
}
.datos{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #CC3333;
	text-align: left;
}
